.carousel-inner {
    transition: all 0.5s ease-in-out;
}


.course-carousel-container {
    transform: scale(1);
    margin-top: 2em;
}

.course-carousel>div.active {
    display: block;
}

.active {
    display: flex;
}


.course-next {

    background-color: #333;
    border-radius: 50%;
    width: 50px;
    height: 51px;
    top: 2.5em;
    left: 68.6em;


}

.course-previous {
    background-color: #333;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    top: 2em;
    left: -2em;
}


.course-next-icon {
    font-size: 0.5em;
}


.h5-special {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-family: 'Sansita', cursive;
    font-size: 1.7em;
}

.custom-infos {
    font-family: "Sansita", cursive;

}


.custom-user-space-title {
    font-family: "Sansita", cursive;
}


.course-carousel-item {
    width: 110em;
    transition: transform 0.5s ease-in-out;

}

.card-course-container {
    width: 32em;
    height: 11em;
    margin-right: 1em;

    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: row;
    flex-wrap: nowrap;
    -webkit-box-shadow: 4px -4px 6px -2px rgb(0 0 0 / 21%)
}

.course-background {
    width: 32em;
    margin-right: 2em;
    height: 12em;

    background-repeat: no-repeat;
    background-size: contain;
}

.h2-carousel {
    margin-bottom: 4.5rem;
}